{
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    //"navigationStyle": "custom"  隐藏了才能触发自定义的
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationBarTextStyle": "white",
        "navigationBarBackgroundColor": "#3F8DFD"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/login/register",
      "style": {
        "navigationBarTitleText": "注册"
      }
    },
    {
      "path": "pages/login/forget",
      "style": {
        "navigationBarTitleText": "忘记密码"
      }
    },
    {
      "path": "pages/profile/index",
      "style": {
        "navigationBarTitleText": "修改资料"
      }
    },
    {
      "path": "pages/vcard/index",
      "style": {
        "navigationBarTitleText": "电子名片",
        "navigationBarBackgroundColor": "#353F5C",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/actlist/index",
      "style": {
        "navigationBarTitleText": "活动列表",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/commission/index",
      "style": {
        "navigationBarTitleText": "佣金列表",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cashout/index",
      "style": {
        "navigationBarTitleText": "申请提现",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/cashout/record",
      "style": {
        "navigationBarTitleText": "提现记录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/actdetail/index",
      "style": {
        "navigationBarTitleText": "详情",
        "navigationBarTextStyle": "white",
        "navigationBarBackgroundColor": "#3F8DFD"
      }
    },
    {
      "path": "pages/bill/index",
      "style": {
        "navigationBarTitleText": "海报"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "uniIdRouter": {},
  "easycom": {
    "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
  }
}
